Auteur Topic: ESU lokprogrammer foutmelding  (gelezen 296 keer)

Offline vyncky

  • Forumlid
  • Berichten: 1.229
    • http://www.lijn-12.be
  • Voornaam: Yannick
ESU lokprogrammer foutmelding
« Gepost op: 17 april 2017, 12:50:59 pm »
Ik ben m'n locomotieven met decoders aan het inlezen en wijzigen met de ESU locprogrammer (v4.5.1)

helaas bij 2 locomotieven (reeks77 ) krijg ik de melding: "the detected decoder is not suported".

En goed weten dat er een ESu decoder inzit (één sound en één zonder). vermoed een lopi 3

CV7:22
CV8: 151 (=esu)

Andere loks doen het prima op de lokprogrammer.

Wat is er fout?

Alvast bedankt

Yannick
Webmaster en spotter van Lijn 12 Antwerpen-Roosendaal
www.lijn-12.be
lid van MSV post B (http://www.msvpostb.nl/)

Offline Freek

  • Forumlid
  • Berichten: 252
  • Voornaam: Freek
Re: ESU lokprogrammer foutmelding
« Reactie #1 Gepost op: 17 april 2017, 13:02:24 pm »
Zou het kunnen dat er powerpack bij op zit?

Offline B_Modelbouw

  • Forumlid
  • Berichten: 424
  • Dwarsligger ;o)
  • Voornaam: Bert
Re: ESU lokprogrammer foutmeldingmm
« Reactie #2 Gepost op: 17 april 2017, 13:33:14 pm »
Probeer de andere versie van Lokprogrammer eens...
Deze is normaal gezien ook nog steeds vrij te downloaden op de ESU site,
dit daar ik ooit gelijkaardige problemen als jou had.
En uiteindelijk kun je die oude decoders toch niet meer updaten.

Ikzelf heb ook twee versies op mijn Pc staan;
- LokProgrammer (versie 2.7.9 ???)
die ik gebruik voor de oudere generatie decoders v 3.0 en v 3.5

- LokProgrammer 4 (versie 4.5.2 ???)
die ik gebruik voor de laatste generatie decoders

Succes, en moest het niet lukken geef maar een seintje...
Kalmthout is niet veraf.
Modelbaan 'Station Ekeren L12' en 'Containerterminal'  in tijdperiode V-VI
Sturing: Koploper - Systeem: 2R-DCC


Offline ceuleer

  • Forumlid
  • Berichten: 1.108
  • Voornaam: gunter
Re: ESU lokprogrammer foutmelding
« Reactie #3 Gepost op: 17 april 2017, 14:53:42 pm »
Een V3 kan je lezen met de nieuwste versie, waarschijnlijk is het een V2 met of zonder sound, en dan heb je een zeer oude versie nodig om deze decoders te lezen en bewerken.
Ik gebruik voor de V2 versie 2.7.9.   ;)

Offline vyncky

  • Forumlid
  • Berichten: 1.229
    • http://www.lijn-12.be
  • Voornaam: Yannick
Re: ESU lokprogrammer foutmelding
« Reactie #4 Gepost op: 17 april 2017, 16:02:38 pm »
Freek,

er zat geen powerpack in.

Met de oude software (na installatie) lukt het prima, en kon ik de instellingen wijzigen.

Bedankt Bert en Gunter voor de tip!

Yannick
Webmaster en spotter van Lijn 12 Antwerpen-Roosendaal
www.lijn-12.be
lid van MSV post B (http://www.msvpostb.nl/)